<h1>
  {{ 'error.serverUnreachable.seo.title' | translate }}
</h1>
<p>
  {{ 'error.serverUnreachable.seo.description' | translate }}
</p>

<a mat-stroked-button color="primary"
   angulartics2On="click"
   angularticsLabel="back"
   angularticsAction="server-unreachable"
   angularticsCategory="error"
   [routerLink]="['/']">
  <mat-icon>
    home
  </mat-icon>
  {{ 'error.back' | translate }}
</a>
